
IDI - Instrumentación de radares - Task #1592

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Completar API de JARS

01/30/2019 04:51 PM - Joaquín Verástegui

Status: Closed Start date: 01/29/2019

Priority: High Due date: 02/28/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/31/2019 04:56 PM - John Rojas

30/01/19: Se deben crear y evaluar las diferentes configuraciones de experimentos en el SIR(JULIA, JASMET, Faraday, EW_Drifts, Paso Solar) de

operaciones.

#2 - 02/14/2019 07:44 PM - Joaquín Verástegui

- Status changed from New to In progress

#3 - 02/14/2019 07:44 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#4 - 02/25/2019 09:15 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#5 - 03/26/2019 11:42 PM - John Rojas

- Subject changed from Completar interfaz del SIR to Completar configuraciones de JARS en el SIR

#6 - 03/26/2019 11:44 PM - John Rojas

- Due date set to 04/12/2019

- Start date changed from 01/30/2019 to 04/08/2019

#7 - 03/26/2019 11:49 PM - John Rojas

- Due date changed from 04/12/2019 to 02/28/2019

- Start date changed from 04/08/2019 to 01/29/2019

#8 - 03/27/2019 01:48 AM - John Rojas

- Subject changed from Completar configuraciones de JARS en el SIR to Completar API de JARS

#9 - 04/29/2019 02:47 AM - John Rojas

- Status changed from Resolved to Closed
